Subject: [IGSMAIL-0442] Blewitt change of address
From: Geoff Blewitt
Date: Sat, 15 Jan 1994 18:39:35 PST

******************************************************************************
IGS Electronic Mail      Sat Jan 15 18:39:35 PST 1994      Message Number 0442
******************************************************************************

Author: Geoff Blewitt
Subject: Blewitt change of address

Subject: Blewitt's change of address

As of 24th January, my new e-mail address will be:
"[email-masked]"

I will not be reading my mail until then. I'll continue to 
read my mail at JPL for a while, but please change your aliases
after the above date.

My new mailing address is:
Department of Surveying
University of Newcastle upon Tyne
NE1 7RU
UNITED KINGDOM

FAX: (44)-91-222-8691
Phone: (44)-91-222-6348

I wish you all a happy New Year, and I look forward to
all of you visiting us up in Newcastle, and in the city of
Durham where we will be settling down.

-- Geoff.